## vapoursynth-bifrost-dmo 2.2

=== debian/changelog ===
vapoursynth-bifrost-dmo (2.2-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:45:13 +0200

vapoursynth-bifrost-dmo (2.2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Jun 2017 17:07:48 +0200
