=== debian/control ===
Source: vapoursynth-bifrost-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-bifrost
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-bifrost
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: temporal derainbowing filter
 Bifrost is a temporal derainbowing filter created by Fredrik Mellbin.
 .
 The original Avisynth plugin (version 1.1) worked on the whole frame or not
 at all. This version works on blocks, meaning that static parts of the
 image can be processed even if something moves on screen.
 .
 The VapourSynth plugin will accept any 8 bit YUV formats. The Avisynth
 plugin is still limited to YV12.
