=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)/vapoursynth/

override_dh_auto_install:
	dh_auto_install

	find -name *.la -delete
