## vapoursynth-bifrost-dmo 3.0

=== debian/changelog ===
vapoursynth-bifrost-dmo (3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 May 2024 08:39:01 +0200
