=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/dubhater/vapoursynth-bifrost
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12), vapoursynth-dev
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), vapoursynth-dev
 
 Package: vapoursynth-bifrost
 Architecture: any
