=== debian/watch ===
version=4

https://github.com/dubhater/vapoursynth-bifrost/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
